## Login via Account

This section describes how to log into the iSolarCloud App.

##### Prerequisites

- The iSolarCloud App has been installed.

- You have already registered an account or have got the account and password from the distributor/installer or SUNGROW.


##### Procedure

1. Enter the account and password on the login screen.

2. Tap "Login" to enter the home screen.

![](http://base.isolarcloud.com:8181/uploads/abc-4/images/m_a47bc402e5009ac6fdbaf0f16e03f69a_r.JPG)

1. Navigation bar   2. Plant status bar    3. Search bar    4. Plant information list

Description of home screen

- Navigation bar

|  **Navigation&nbsp;bar** | **Description**  |
| ------------ | ------------ |
|Home | The plant list shows plants created and plants shared to others.<br>Users can create plants, share plants, view plant information and set plant parameters on this screen. |
| Fault  |Tap "Fault" to view fault types and detailed fault information. |
|   More| Tap "More" to perform operations such as WLAN configuration, local access, and personal setting.   |

- Plant status bar
  - View plant status information such as number of plants, number of faults, number of alarms, number of offline devices, etc.
  - View plant status indicator information such as plant PR, equivalent hours, etc. Tap ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_5493ba0c0769c30c64894db5f3ae13e6_r.JPG) to reorder the plant information list.
  
- Search bar
 - Tap ![](http://base.isolarcloud.com:8181/uploads/202008/32e017f7bb113087b9ea2a03fd5bfd51.png) to search plants by manually entering the plant name or device S/N.
 - Tap ![](http://base.isolarcloud.com:8181/uploads/202008/32e017f7bb113087b9ea2a03fd5bfd51.png) and ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_8a3be7491dc1e85330dd321ddbe99801_r.JPG) to search the device by scanning the QR code.