## Login

#### Prerequisites

- The AC and DC sides of the inverter are energized or the AC side of the inverter is energized.

- The Bluetooth of the mobile phone is enabled.

- The mobile phone is within the coverage of the wireless signal of the WiFi module.

#### Procedure

There are two ways to establish WLAN connection, QR code connection and manual connection.

**QR Code Connection**

 (1) Tap "Local Access" at the bottom of the interface, and scan the QR code to establish the WLAN connection.
 
 (2) Tap "Activated" when seeing the prompt "Activate hotspot".
 
 (3) Connection status
 
- Successfully connected: enter the account and password on the verification interface.
   
- Connection Failed: repeat the foregoing procedure or perform manual connection.
 
(4) Tap "Verification". If there is no latest upgrade package, skip to step 9. If a latest upgrade package is available, the following prompt window pops up.

 ![](http://base.isolarcloud.com:8181/uploads/202102/e4a3d465b803d840eb2552baf039fdc7.png)
  

 (5) Tap "Update Now" to prompt the phone to reconnect to the Internet. Disconnect the mobile phone from the inverter WLAN to ensure the phone can normally access the Internet. Then connect the mobile phone to the local network, or enable the data network.
 

 (6) Tap "Next" to download the latest upgrade package when successful connection to the Internet is displayed on the App interface.

(7) After download, tap "Next".
   
   a. When the system automatically connects to the hotspot of the mobile phone, successful connection of the mobile phone to the inverter is displayed on the interface. Tap "Next" to upgrade the device.

   b. If the system fails to automatically connect to the hotspot, the system prompts the mobile phone to reconnect to the WLAN of SG-Device SN. After connection, tap "Next" to upgrade the device.

 (8) After successful upgrade, the version numbers before and after the upgrade as well as the upgrade time are displayed on the interface. Tap "Complete" to enter the verificaion interface.

 (9) Tap "Verification".
 
 a. If the device initialization parameters are set, the home page is displayed.
 
 b. If no initialization parameter is set, the system debugging interface is displayed. Perform debugging referring to "System debugging". After debugging, the home page is displayed.
 
         User name is "user" by default. And the initial password is "pw1111", which should be changed as soon as possible to ensure the account security.
 
**Munual Connection**

 (1) Tap "Local Access" at the bottom of the interface to enter the QR code scanning interface. Tap "Manual Connection" at the bottom of the interface.
 
 (2) Enable WLAN of the mobile phone and connect it to the WLAN of SG-Device SN, which can be found at the side of the WiFi module.
 
 (3) Select the device type on the App.
 
 (4) For connection status, refer to step 3 in "QR Code Connection".
 
 (5) Tap "Verification". If there is no latest upgrade package, skip to step 6. If a latest upgrade package is available, refer to step 5~8 in "QR Code Connection".
   
 (6) Tap "Verification", referring to step 9 in "QR Code Connection".
 
#### System Debugging
After connection, the system debugging interface is displayed.

**Network Configuration**

   (1) Tap "Network Configuration".
	 
   (2) Tap available home networks in the WLAN list.
   
   (3) After connection, the system debugging interfce is automatically displayed.

   (4) When  ![](http://base.isolarcloud.com:8181/uploads/abc-2/images/m_3297e75b2c4aff7e2c391403df7cab2e_r.JPG) appears on the left of "Network Configuration"，the network is successfully configured.
 
**Grid Connection Debugging**
 
 (1) Tap "Grid Connection Debugging" to enter the initialization interface.

 (2) Set initialization protection parameters according to actual needs and confirm the settings. After setting, the system debugging interface is displayed.
 
	       The parameter "country (region)" must be set to the country (region) where the inverter is located. Otherwise, the inverter may report errors.
	  
 (3）Tap "Complete", and the plant information is displayed on the App home page.
 
       The "User Review" interface is displayed when the plant is created or the creation is suspended. Tap to enter the corresponding interface.